[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 7,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "persecute",
      "quote": "רֹ֝דְפַ֗⁠י",
      "strong": [
        "H7291"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 7,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "persecute",
      "quote": "יִֽרַדֹּ֥ף",
      "strong": [
        "H7291"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 18,
        "verse": 37
      },
      "tool": "translationWords",
      "groupId": "persecute",
      "quote": "אֶרְדּ֣וֹף",
      "strong": [
        "H7291"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 23,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "persecute",
      "quote": "יִ֭רְדְּפוּ⁠נִי",
      "strong": [
        "H7291"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 35,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "persecute",
      "quote": "רֹדְפָ֑⁠י",
      "strong": [
        "H7291"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 35,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "persecute",
      "quote": "רֹדְפָֽ⁠ם",
      "strong": [
        "H7291"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 38,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "persecute",
      "quote": "רדופ⁠י",
      "strong": [
        "H7291"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "persecute",
      "quote": "רָדָ֑פוּ",
      "strong": [
        "H7291"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 71,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "persecute",
      "quote": "רִֽדְפ֥וּ",
      "strong": [
        "H7291"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 83,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "persecute",
      "quote": "תִּרְדְּפֵ֣⁠ם",
      "strong": [
        "H7291"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 86
      },
      "tool": "translationWords",
      "groupId": "persecute",
      "quote": "רְדָפ֣וּ⁠נִי",
      "strong": [
        "H7291"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 150
      },
      "tool": "translationWords",
      "groupId": "persecute",
      "quote": "רֹדְפֵ֣י",
      "strong": [
        "H7291"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 157
      },
      "tool": "translationWords",
      "groupId": "persecute",
      "quote": "רֹדְפַ֣⁠י",
      "strong": [
        "H7291"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 161
      },
      "tool": "translationWords",
      "groupId": "persecute",
      "quote": "רְדָפ֣וּ⁠נִי",
      "strong": [
        "H7291"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 143,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "persecute",
      "quote": "רָ֘דַ֤ף",
      "strong": [
        "H7291"
      ],
      "occurrence": 1
    }
  }
]
